html * {
   font-family: century gothic, centurygothic, applegothic, arial, sans-serif !important;
}
body{
	margin: 0px 0px; font-family: century gothic, centurygothic, applegothic, arial, sans-serif; font-size: 12px; background-color: #f2f2f4;
}
/* button 
---------------------------------------------- */
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 11px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
table {
 	background-color: white;
}
table.main {
	background-color: transparent;
}
.tablefade {
	background-image: url(/images/table-background-sfx.png); background-repeat: repeat-x; background-position: bottom;
}
br {
	background-color: white;
}
td.main {
	background-color: transparent;
}
strong{
	color: #000000;
}
/* style for links */
a:link{text-decoration: none; color: #3c3c3c;}
a:visited{text-decoration: none; color: #3c3c3c;} 
a:hover{text-decoration: none; color: #009900; cursor: pointer;}
a.one:link {color:#ffffff; font-size:11px;}
a.one:visited {color:#ffffff; font-size:11px;}
a.one:hover {color:#dbdbdb; font-size:11px;}
a.two:link {color:#ffffff; font-size:12px;}
a.two:visited {color:#ffffff; font-size:12px;}
a.two:hover {color:#dbdbdb; font-size:12px;}
/* style for lines. */
div.thickline{
	height: 2px; margin-bottom: 2px; margin-top: 2px; border: none; 
}
div.thickline hr{
  display: none;
}
div.thinline{
	height: 1px; margin-bottom: 2px; margin-top: 2px; border: none; 
}
div.thinline hr{
  display: none;
}
/* style for page breaks when printing */
p.pageend {page-break-before: always}
/*** login box styles ****************************************/
.loginboxtop{
	background-position: 50% bottom; background-image: url(images/box_t.gif); background-repeat: repeat-x; height: 4px;
}
.loginboxleft{
	background-position: left 50%; background-image: url(images/box_l.gif); width: 4px; background-repeat: repeat-y;
}
.loginboxright{
	background-position: right 50%; background-image: url(images/box_r.gif); width: 4px; background-repeat: repeat-y;
}
.loginboxbottom{
	background-position: 50% top; background-image: url(images/box_b.gif); background-repeat: repeat-x; height: 5px;
}
/*** general page layout ****************************************/
/* your main site name. */
#sitename{
	font-size: 24px; margin-left: 5px;
}
.storewidediscount{
	font-size: 13px; color: #101010;
}
#basketstats{
	font-size: 11px;
}
/* this is the default font for the entire page body */
.mainpage{
	font-size: 11px; background-color: white;
}
/* this is a smaller text used for the wishlist, etc. */
.smalltext{
	font-size: 9px;
}
/* this is a red for misc attention getting. */
.redtext{
	font-weight: bold; color: #ff0105;
}
/* header is a large separating bar used for "what's new" and 
'product of the day'. it uses the highlight box (order box) title bar
colors. */
.header{
	font-size: 16px;
	margin: 4px;
	color: #ff0105;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 24px;
	border-top-width: 0.1em;
	border-right-width: 0.1em;
	border-bottom-width: 0.1em;
	border-left-width: 0.1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e1e1e1;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;
}
/* highlight and input form box title bars. */
.boxtitle{
	font-size: 15px; color: #333333;
}
.boxtitlered{
	font-size: 15px;
	color: #ff0105;
}
th.boxtitle{
	font-size: 15px;
}
/* used primarily in highlight boxes. */
.boxtext{
	font-size: 11px;  
}
/* sections separate sections on listings and detail pages like the
'more images' and 'customer reviews' sections of the product page. */
.section_title{
	font-size: 11px; font-weight: bold; color: maroon;
}
/* used for listing and detail page navigation links like the 'sort by' links
on listing pages and 'next | back' links at the bottom of detail pages.*/
.section_footer{
	font-size: 12px; color: #ff6634;
}
a.section_footer{
	text-decoration: none;
}
.caution{
	color: #ff6600; font-size: 12px; font-weight: 700;
}
/*** category & pages ****************************************/
/* page title - only 1 title per page: category, feature, page, product */
.page_title{
	font-size: 18px; color: #ff0105; text-transform: uppercase; font-weight: normal; line-height: 40px;
}
.homepage_title{
	font-size: 18px; color: #ff0105; text-transform: uppercase; font-weight: normal; line-height: 20px;
}
.title2{
	font-size: 16px; color: #333333; line-height: 20px;
}
.title3{
	font-size: 18px; color: #000000;
}
h1.cat_title_list{
	font-size: 30px; font-weight: normal; margin: 0px; color: #ff6634;
}
h1{
	font-size: 30px; font-weight: normal; color: #ff0105; margin-bottom: 12px; line-height: 32px;
}
h1.page{
	font-size: 20px;
}
h1.category{
	font-size: 20px;
}
h1.feature{
	font-size: 20px;
}
h1.product{
	font-size: 20px;
}
/* page subtitles - category teaser listings: category, feature, page, product */
h2{
	font-size: 16px; margin: 0px; color: #000000; font-style: normal; font-weight: normal; text-decoration: none;
}
h2.category{
	font-size: 14px; font-weight: bold; margin: 0px;
}
h2.product{	
	display: inline;
}
/* teaser lists: category, feature, page, product */
h3{
	font-size:	12px; font-weight: normal;
}
h3.product{
	text-decoration: none;
}
h4{
	font-size: 28px; font-weight: normal; color: #333333; margin-bottom: 12px; line-height: 30px;
}
.cat_text_large{
	font-size: 12px;
}
.cat_text_featured{
	font-size: 12px;
}
.cat_text_small{
	font-size: 11px;
}
.cat_text_list{
	font-size: 11px;
}
.review_title{
	font-size: 12px; font-weight: bold; color: #ff6634;
}
/*** feature detail ****************************************/
.featureteaser{
	font-size: 12px;
}
.featurebyline{
	font-size: 12px; font-style: italic;
}
.feature_type{
	font-size: 9px; color: #ff3300;
}
/*** product detail ****************************************/
/* style for product sku, number in stock, etc. */
.prodsku{
	font-size: 12px; color: #7b7b7b;
}
/* kev- white so producers can't be seen */
.prodwhite{
	font-size: 11px; color: #ffffff;
}
/* product price line */
.prodprice{
	font-size: 12px;
}
/* product price emphasized words: 'our price' */
.prodprice2{
	font-size: 12px; font-weight: bold; color: maroon;
}
/* amount saved from retail price */
.prodsavings{
	font-size: 12px; color: maroon; font-style: italic;
}
/* discounted price amount */
.proddiscounted{
	font-size: 12px; font-weight: bold; color: maroon;
}
/* product discount line */
.proddisc{
	font-size: 12px; color: maroon;
}
/* product error messages */
.proderror{
	font-size: 12px; color: red; text-decoration: blink;
}
/* small image on catalog pages. */
.listingimg{
	margin-right: 5px;
}
/* medium image on product detail page. */
.medium_img{
	margin-right: 10px;
}
/* 'more image' gallery on product detail page. */
.gallery_img{
	border-style: solid; border-color: silver; margin-right: 3px; border-width: 1px;
}
/* 'more image' gallery detail caption. */
.photocaption{
	color: white; font-size: 11px; 
}
/*** popup image styles *************************************/
#showimage{
	position: absolute; visibility: hidden; border: 1px solid gray;
}
#dragbar{
	cursor: hand; cursor: pointer; background-color: #efefef; min-width: 100px; /*ns6 style to overcome bug*/
}
#dragbar #closetext{
	font-size: 11px; margin-right: 2px;
}
#detailimg{
	cursor: hand; cursor: pointer;
}
#detailarea{
	width: 100%; background-color: white;
}
#caption{
	background-color: white; font-size: 12px; padding: 2px;
}
/*** wish list detail *************************************/
/* the delete and update buttons for wish list product listings */
.wishbutton{
	border-right: 1px outset;
	border-top: 1px outset;
	font-weight: bold;
	font-size: 11px;
	border-left: 1px outset;
	color: white;
	border-bottom: 1px outset;
	background-color: #999999;
	text-align: center;
}
/*** shopping cart ****************************************/
/* product name, prices, etc. */
.carttext{
	font-size: 12px;
}
/* sku and options listed under product name*/
.smallcarttext{
	font-size: 10px;
}
/* errors listed under product name*/
.smallcarterror{
	font-size: 11px; color: red;
}
/*** input forms ******************************************/
/* titles separating sections of a form (this is not the box title)*/
.formtitle{
	font-size: 14px; font-weight: bold; color: #212121;
}
/* appears at top of form if page returns an error */
.formerror{
	font-size: 12px; color: red;
}
/* used in the login box ('user name not found', etc.) */
.formerrorsmall{
	font-size: 10px; color: red;
}
/* form field names '*/
.formtext{
	font-size: 12px;
}
/* instructions below form fields '*/
.formtextsmall{
	font-size: 10px; 
}
/* used in the login box for 'name' and 'password'*/
.formtextverysmall{
	font-size: 9px; color: gray;
}
.formfield{
	background-color: #fbfbfb;
	border-bottom: #999999 1px solid;
	border-left: #999999 1px solid;
	border-right: #999999 1px solid;
	border-top: #999999 1px solid;
	color: #003163;
	font-size: 12px;
}
.formfieldselect{
	font-size: 12px; color: #3c3c3c;
}
/* the form fields for the login box have width set as well */
.formfieldlogin{
	border-right: #cccccc 1px solid;
	border-top: #cccccc 1px solid;
	font-size: 11px;
	border-left: #cccccc 1px solid;
	background-color: white;
	border-bottom: #cccccc 1px solid;
	width: 120px;
}
.formfieldcheckbox{
	font-size: 10px; color: #cccccc;
}
/* html form submit buttons */
.formbutton{
	border-right: 0px solid;
	border-top: 0px solid;
	font-size: 11px;
	border-left: 0px solid;
	color: #FFFFFF;
	border-bottom: 0px solid;
	text-align : center;
	background-image: url(../images/buttons/form-button-org.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 3px;
	height: 27px;
	width: 119px;
	background-color: #ffffff;
	font-weight: bold;
}
.formbutton:visited{
	background-image: url(../images/buttons/form-button-org2.png);
}
.formbutton:hover{
	background-image: url(../images/buttons/form-button-org2.png);
}
.formbuttongrn{
	border-right: 0px solid;
	border-top: 0px solid;
	font-size: 11px;
	border-left: 0px solid;
	color: #FFFFFF;
	border-bottom: 0px solid;
	text-align : center;
	background-image: url(../images/buttons/form-button-grn.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-bottom: 3px;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 3px;
	height: 27px;
	width: 119px;
	background-color: #ffffff;
	font-weight: bold;
}
.formbuttongrn:visited{
	background-image: url(../images/buttons/form-button-grn2.png);
}
.formbuttongrn:hover{
	background-image: url(../images/buttons/form-button-grn2.png);
}
/* used to set margins on a form tag */
form.margins{
	margin: 10px; padding: 0px;
}
form.nomargins{
	margin: 0px; padding: 0px;
}
/* simple search field */
#searchbox{
}
#searchbox .formfield{
	width: 140px; font-size: 11px;
}
#searchbox .formfieldtopsearch{
	width: 140px;
	font-size: 11px;
	border-bottom: none;
	border-right: none;
	border-top: 0;
	border-left: none;
	border-bottom: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-color: #ffffff;
}
/*** listing records ******************************************/
/* query description line */
.resulthead{
	font-size: 16px; color: #666666;
}
/* result table title row */
.listinghead{
	font-size: 12px; text-decoration: none;
}
/* result table smaller font */
.listingsmall{
	font-size: 10px; color: #666666; padding-top: 2px; padding-right: 0px; padding-bottom: 0px; padding-left: 30px;
}
.listingtitle{
	font-size: 14px; text-decoration: none; color: #3c3c3c; font-weight: bold;
}
a.listingtitle:link{
	font-size: 14px; text-decoration: none;
}
a.listingtitle:visited{
	font-size: 14px; text-decoration: none;
}
a.listingtitle:hover{
	font-size: 14px; text-decoration: underline;
}	
.listingsubtitle{
	font-size: 12px; font-style: italic;  
}
.listingtext{
	font-size: 12px; 
}
.listingsubtext{
	font-size: 11px;  
}
/* for feature listings author line */
.listingtagline{
	font-size: 10px;
}
/* for event listings */
.listingdate{
	font-size: 12px; 
}
/*** alpha menu (sitemap) *************************************************/
a.alphaon:link{
	font-size: 13px; text-decoration: none ; font-weight: bold;
}
a.alphaon:visited{
	font-size: 13px; text-decoration: none; font-weight: bold;
}
a.alphaon:hover{
	font-size: 13px; text-decoration: none; font-weight: bold; background-color: #f0f0f0;
}
a.alphaoff:link{
	 font-size: 9px; text-decoration: none;
}
a.alphaoff:visited{
	font-size: 9px; text-decoration: none;
}
a.alphaoff:hover{
	font-size: 9px; text-decoration: none; background-color: #f0f0f0;
}
/*** menus ******************************************/
/* breadcrumb trail menu */
/* the breadcrumb trail div and non-link text */
#menu_trail{
	font-size: 11px; text-decoration: none; color: gray;
}
#menu_trail a{
	color: gray;
}
/* category jump menu - firs style form, then select box */
#categoryselect{
	text-align: right;
}
#categoryselect select{
	width: 140px; font-size: 11px; color: purple;
}
.menu_page{
	font-size: 12px; color: #333333; clear: left; margin-left: 3px; line-height: 16px;
}
.menu_page:link{
	font-size: 12px; color:#333333; clear: left; margin-left: 3px; line-height: 16px;
}
.menu_page:visted{
	font-size: 12px; color:#333333; clear: left; margin-left: 3px; line-height: 16px;
}
.menu_page:hover{
	font-size: 12px; color:#009900; clear: left; margin-left: 3px; line-height: 16px;
}
a.menu_page{
	font-size: 12px; color: #484848;
}
.menu_page2{
	font-size: 10px; color: #484848;
}
a.menu_page2{
	font-size: 10px; color: #484848;
}
.menu_page_title{
	font-size: 12px; color: gray; font-weight: bold;
}
a.menu_page_title{
	font-size: 12px; color: gray; font-weight: bold;
}
.menu_trail{
	font-size: 11px; text-decoration: none;
}
a.menu_trail{
	font-size: 11px; text-decoration: none;
}
/* page footer menu */
.menu_footer{
	font-size: 11px; color: #7b7b7b;
}
.menu_footer a{
	font-size: 11px; color: #202020;
}	
.global_menu_footer{
	font-size: 11px; color: #7b7b7b; font-weight: bold;
}
.global_menu_footer a{
	font-size: 11px; color: #202020; font-weight: bold;
}
/* copyright notice div */
#copyright{
	font-size: 11px; color: #666666;
} 
#copyright a{
	color: #666666;
}
/* ----- input form ---------------------------------*/
td.toptierheader{
}
.toptierheader{
	padding-right: 5px; padding-left: 10px; font-weight: bold; font-size: 12px;
}
a.toptierheader:link{
	padding-right: 5px; padding-left: 5px; font-weight: bold; font-size: 12px; text-decoration: none;
}
a.toptierheader:visited{
	padding-right: 5px; padding-left: 5px; font-weight: bold; font-size: 12px; text-decoration: none;
}
a.toptierheader:hover{
	padding-right: 5px; padding-left: 5px; font-weight: bold; font-size: 12px; text-decoration: underline;
}
/* ----- top tier is tabs; td produces height ---------------------------------*/
td.toptiernav{
	font-weight: bold; font-size: 17px; text-decoration: none;
}
.toptiernav{
	font-weight: bold; font-size: 11px; text-decoration: none;
}
a.toptiernav:link{
	 font-size: 11px; text-decoration: none;
}
a.toptiernav:visited{
	font-size: 11px; text-decoration: none;
}
a.toptiernav:hover{
	font-size: 11px; text-decoration: none; background-color: transparent;
}
/* admin menu links */
.menu_admin{
	font-weight: normal; font-size: 8px; color: #cccccc; text-decoration: none;
}
a.menu_admin{
	font-weight: normal; font-size: 8px; color: #cccccc; text-decoration: none;
}
/* ---------- styles for tracking page --------------------- */
th.track{
	font-size: 11px; text-decoration: none; font-weight: bold; background-color: #b6b6b6;
}
td.trackbold{
	font-size: 11px; text-decoration: none; font-weight: bold;
}
td.track{
	font-size: 11px; text-decoration: none; 
}
td.track0{
	font-size: 11px; text-decoration: none; background-color: #f0f0f0;
}
td.track1{
	font-size: 11px; text-decoration: none; background-color: #ffffff;
}
/* ---------- styles for gift registry printing --------------------- */
.printregistry{
	border: 2px solid #000000;
	font-size: 14px;
}
/* ---------- for product listing pages. --------------------- */
.listingtable{
	font-size: 10px; color: #999999;
}
.listingtabletd{
	margin: 2px;
	border-top-width: 0.1em;
	border-right-width: 0.1em;
	border-bottom-width: 0.1em;
	border-left-width: 0.1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #e1e1e1;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
/* fmm: for ajax add to cart functions */
#ajaxcartdiv{
	display: none;
}
#basketstats{
	text-align:right; margin:0px; padding:0px; margin-right:10px;
}
#ajaxloading{
	text-align:center;
}
.nav{
	font-size:11px; line-height:18px; padding-top:5px; color:#3e3e3e;
}
.soundlistingtitle {
	font-size: 12px; color: #3c3c3c;
}
a.soundlistingtitle:link{
	text-decoration: none; color: #3c3c3c;
}
a.soundlistingtitle:visited{
	text-decoration: none; color: #3c3c3c;
} 
a.soundlistingtitle:hover{
	text-decoration: none; color: #3c3c3c; text-decoration: none;
}